Page: Previous  1, 2, 3 ... , 22, 23, 24  Next

techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 3757
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
I missed the 44 update, I'll update sgfxi as well to exit on 4.7 367.35
Back to top
Chris M
Status: Interested
Joined: 11 Aug 2013
Posts: 39
Reply Quote
090216 script worked perfectly on 44 and 4.7
Back to top
DeepDayze
Status: Contributor
Joined: 21 May 2009
Posts: 102
Reply Quote
:: techAdmin wrote ::
I tested it, cleaned it up, it applies fine.

I set it to run on 4.5, 4.6, and 4.7 kernels, so see if it works.


Any way to allow that nvidia 340.xx patch to be tested for 4.8.x kernel? Let me know, thanks!
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 3757
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
sorry, I missed this, I've added 4.8 for the patch, try it and see if it works, if yes, I'll leave it, if no, I'll remove it.
Back to top
DeepDayze
Status: Contributor
Joined: 21 May 2009
Posts: 102
Reply Quote
:: techAdmin wrote ::
sorry, I missed this, I've added 4.8 for the patch, try it and see if it works, if yes, I'll leave it, if no, I'll remove it.


Sure will test and provide feedback

OK, looks like there's a new version of the 340.xx which is 340.98 and it built and installed with latest sgfxi on 4.8.1 kernel successfully.
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 3757
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
Oh, good, it works on 340.98 and 4.8, I wasn't sure if the new nvidia drivers worked on 4.8 for legacy or not, but it looks like they do.
Back to top
DeepDayze
Status: Contributor
Joined: 21 May 2009
Posts: 102
Reply Quote
:: techAdmin wrote ::
Oh, good, it works on 340.98 and 4.8, I wasn't sure if the new nvidia drivers worked on 4.8 for legacy or not, but it looks like they do.



Yes the patch works for 4.8, as 340.98 just has this one change:

:: Quote ::
Release Highlights

Added support for the screen_info.ext_lfb_base field, on kernels that have it, in order to properly handle UEFI framebuffer consoles with physical addresses above 4GB.

Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 3757
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
340.98 doesn't get the patch, that was just released, so I guess it was released with 4.8 support.
Back to top
DeepDayze
Status: Contributor
Joined: 21 May 2009
Posts: 102
Reply Quote
:: techAdmin wrote ::
340.98 doesn't get the patch, that was just released, so I guess it was released with 4.8 support.


OK yes you are right as it must have the patch already incorporated into the code, however I still needed the -f switch in order to get it to build within sgfxi as it errors out with no arguments passed.
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 3757
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
I got the same error out, but the driver has installed, which reminds me that I need to file a bug report on this issue with nvidia, I have two systems that error out on install but the driver is actually installed fine, x start, etc.
Back to top
Display posts from previous:   
Page: Previous  1, 2, 3 ... , 22, 23, 24  Next
All times are GMT - 8 Hours